_id: 1gGVlZM0UyifL6RK
name: Souvenir obsessionnel de l'archétype
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>Les prochains points d’expérience dus au stress doivent être mis dans une
    compétence déterminée aléatoirement par la table de
    @Compendium[foundryvtt-reve-de-dragon.tables-diverses.E0WLgjn6LA9WsvKJ]{Détermination
    aléatoire de compétence}.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 48
  hautrevant: false
  categorie: ''
  refoulement: 0
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!1gGVlZM0UyifL6RK'

